/* Presentational style rules only
 * Not required
 */

html, body, .container {
  height: 100%;
}

/* Reset */
html, body, h1, p, a, div, section {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font: inherit;
  -webkit-font-smoothing: antialiased;
}

@font-face {font-family: "abchanelcouture";
    src: url("http://sakahachi.jp/font/abchanelcouture-semibold-webfont.eot.eot");
    src: url("http://sakahachi.jp/font/abchanelcouture-semibold-webfont.eot?#iefix") format("embedded-opentype"),
    url("http://sakahachi.jp/font/abchanelcouture-semibold-webfont.woff2") format("woff2"),
    url("http://sakahachi.jp/font/abchanelcouture-semibold-webfont.woff") format("woff"),
    url("http://sakahachi.jp/font/abchanelcouture-semibold-webfont.ttf") format("truetype"),
    url("http://sakahachi.jp/font/abchanelcouture-semibold-webfont.svg#abchanelcouture") format("svg");
}
ul,ol,dl {
	list-style-type: none;
}

/* Basic */
body { 
  font-size: 11px;
  line-height:18px;
  font-family:'abchanelcouture',"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
  font-weight:300;
  color: #FFF;
  background-color: #000 !important;
-webkit-text-size-adjust: 100%;
}

a {
  color: #FFF;
  text-decoration: none;
}

a:link{
  color: #FFF;
  text-decoration: none;
}

a:visited {
  color: #FFF;
  text-decoration: none;
}

a:hover {
  color: #BBB;
  text-decoration: none;
}

p {
  margin: 0 0 15px 0;
}

strong {
  font-weight: 700;
}


/* Layout */

#slider {
  display:block;
}

.content {
  text-align: center;
  width:1100px;
  margin:0 auto;
  padding:30px 30px 0 30px;
}

.header {
  text-align: center;
  width:580px;
  margin:0px auto 20px auto;
  padding:0 0 0 0;
  overflow:auto;
}

.location {
  margin:0;
  padding:30px 0 20px 0;
}

.location_img {
  width:180px;
  margin:5px auto;
  padding:40px 0 20px 0;
}

.about {
  margin:0;
  padding:30px 0 20px 0;
}

.about_img {
  width:120px;
  margin:5px auto;
  padding:0px 0 20px 0;
}

.news {
  margin:0;
  padding:30px 0 20px 0;
}

.news_img {
  width:230px;
  margin:5px auto;
  padding:0px 0 20px 0;
}

h1.logo {
  width:250px;
  margin:5px 0 0 10px;
  padding:0 0 0 0;
  display:none;
}

.grv {
	clear:both;
	width:580px;
	text-align: center;
	padding:0 auto;
	margin-left:-40px;
	font-size:13px;
}

.grv ul li {
	float: left;
	padding: 0px 5px 13px 5px;
	margin: 0px 0px 0px 40px;
	clear:none;
}

.grv ul li.on {
	float: left;
	padding: 0px 5px 14px 5px;
	margin: 0px 0px 0px 40px;
	border-bottom:4px solid #FFF;
	clear:none;
}

.grv ul li.instagram {
	float: left;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 25px;
	clear:none;
}

.another8_logo {
  width:370px;	
}

h2.opening {
  font-size:20px;
  position:absolute;
  top:40%;
  text-align: center;
  margin:0 auto;
  padding-top:60px;	
  width:100%;
  font-weight:normal;	
  color: #FFFFFF;
}

h2.opening span{
  font-size:14px;

}

#reservation_pc {
  clear:both;
  position:absolute;
  top:40px;
  right:40px;
  width:190px;
  padding:12px 0;
  border-top:1px solid #999;
  border-bottom:1px solid #999;
  text-align:left;
}

#reservation_sp {
  display:none;
}


.reservation01 {
  font-size:11px;
  padding:0 0 0 15px;
  margin:0;
}

.reservation02 {
  font-size:15px;
  padding:3px 0 0 15px;
  margin:0;
}

.reservation03 {
  font-size:10px;
  padding:8px 0 0 15px;
  margin:0;
}



.sns_icon_fb {
  position:absolute;
  top:30px;
  right:80px;
}

.sns_icon_instagram {
  position:absolute;
  top:30px;
  right:40px;
}

.home_logo {
  text-align: center;
  margin:70px auto 30px auto;
  width:100%; 
}

.about_images {
  text-align: center;
  width:1100px;
  margin:0 auto;
  padding:50px 0px 100px 0;
}

.about_large {
  width:1100px;
  padding:0 0 10px 0;
}

.about_small_left {
  width:545px;
  padding:0 10px 10px 0;
  float:left;
}

.about_small_right {
  width:545px;
  padding:0 0 10px 0;
  float:left;
}

.about_large_img {
  width:1100px;
}

.about_small_img {
  width:545px;
}

.caption {
  font-size:9px;
  float:right;
  padding:0 0 0 0;
}

.philosophy {
  padding:80px 0 100px 0;
}

.philosophy .jp {
  font-size:12px;
  line-height:24px;
  float:left;
  text-align:left;
  width:510px;
  padding:0 40px 0 0;
-webkit-text-size-adjust: 100%;
}

.philosophy .jp01 {
  padding:0 0 30px 0;
}

.philosophy .jp02 {
  padding:0 0 0 0;
}

.philosophy .jp01 span {
  font-weight:bold;
}

.philosophy .jp02 span {
  font-weight:bold;
}

.philosophy .en {
  font-size:10px;
  line-height:24px;
  float:right;
  text-align:left;
  width:510px;
  padding:0 40px 0 0;
-webkit-text-size-adjust: 100%;
}

.philosophy .en01 {
  padding:0 0 30px 0;
}

.philosophy .en02 {
  padding:0 0 0 0;
}

.location {
  text-align: center;
  width:1100px;
  margin:0 auto;
  padding:20px 0px 20px 0;
  overflow:auto;
}

#map { 
  width: 1100px;
  height: 585px; 
  margin:0;
}

.google_cap {
  font-size:9px;
  float:right;
  padding:20px 0 0 0;
}

.google_cap span {
  font-weight:bold;
}

.location_logo {
  width:550px;
  float:right;
  text-align:left;
  margin:0 auto;
  padding:50px 0px 0px 0;
  overflow:auto;
}

.information {
  color:#FFF;
  width:550px;
  text-align:center;
  margin:0 auto;
  padding:10px 0px 50px 0;
  clear:both;
}

.info_logo {
  padding:0px 0 10px 0;
  margin:0;
}

.info_logo_img {
  width:300px;
}

.open {
  font-size: 12px;
  padding:25px 0 0 0;
  margin:0;
}

.address_ja {
  font-size: 13px;
  padding:25px 0 0 0;
  margin:0;
}

.address_ja span {
  font-weight:bold;
  padding:0;
  margin:0;
}

.address_en {
  font-size: 10px;
  padding:3px 0 0 0;
  margin:0;
}

.way_ja {
  font-size: 11px;
  padding:30px 0 0 0;
  margin:0;
}

.way_ja span {
  font-weight:bold;
}

.way_en {
  font-size: 10px;
  padding:3px 0 0 0;
  margin:0;
}

.contact {
  font-size: 12px;
  padding:10px 0 0 0;
  margin:0;
}

.company {
  text-align: center;
  width:520px;
  margin:0 auto;
  padding:20px auto 50px auto;
  min-height:600px;
}

.company .title {
  text-align: center;
  font-size: 20px;
  padding:100px 0 50px 0;
  margin:0;
}

.company_detail {
  width:520px;
  margin:0 auto 100px auto;
  overflow:auto;
}

.company_detail .left {
  font-size:12px;
  line-height:20px;
  text-align: left;
  width:120px;
  margin:0;
  padding:10px 0;
  float:left;
  clear:both;
}

.company_detail .left span {
  font-size:11px;
}

.company_detail .right {
  font-size:12px;
  line-height:20px;
  text-align: left;
  width:400px;
  margin:0;
  padding:10px 0;
  float:left;
}

.company_detail .right span {
  font-size:11px;
}

.recruit {
  text-align: center;
  width:800px;
  margin:0 auto;
  padding:20px auto 100px auto;
}

.recruit .img {
  width:800px;
  font-size:12px;
  padding:20px 0 20px 0;
}

.recruit .lead {
  width:520px;
  font-size:12px;
  line-height:20px;
  text-align: left;
  padding:20px 0 20px 0;
}

.recruit .lead span {
  font-size:11px;
}

.recruit .title {
  text-align: center;
  font-size: 20px;
  padding:100px 0 50px 0;
  margin:0;
}

.recruit_detail {
  width:520px;
  margin:0 auto 100px auto;
  overflow:auto;
  min-height:600px;
  display:block;
}

.recruit_detail .left {
  font-size:12px;
  line-height:20px;
  text-align: left;
  width:100px;
  margin:0;
  padding:10px 0;
  float:left;
  clear:both;
}

.recruit_detail .left span {
  font-size:11px;
}

.recruit_detail .right {
  font-size:12px;
  line-height:20px;
  text-align: left;
  width:420px;
  margin:0;
  padding:10px 0;
  float:left;
}

.recruit_detail .right span {
  font-size:11px;
}

.privacy {
  text-align: center;
  width:520px;
  margin:0 auto;
  padding:20px auto 50px auto;
  min-height:600px;
}

.privacy .title {
  text-align: center;
  font-size: 20px;
  padding:100px 0 50px 0;
  margin:0;
}

.privacy_detail {
  width:520px;
  margin:0 auto 100px auto;
  overflow:auto;
  min-height:600px;
}

.privacy ul {
  font-size:12px;
  text-align: left;
  padding:0px 0 10px 20px;
  margin:0;
  list-style-type:disc !important;
}

.privacy li {
  font-size:12px;
  text-align: left;
  padding:0px 0 10px 0;
  margin:0;
}

.privacy .privacy_item {
  font-size:14px;
  text-align: left;
  padding:20px 0 10px 0;
  margin:0;
}

.privacy .privacy_txt {
  font-size:12px;
  text-align: left;
  padding:10px 0 10px 0;
  margin:0;
}

.privacy .privacy_txt span {
  font-size:11px;
}


.footer {
  text-align: center;
  width:1100px;
  min-width:900px;
  margin:60px auto 20px auto;
  padding:0 0 0 0;
  border-top:0px solid #CCC;
  overflow:auto;
  height:60px;
  clear:both;
}

.footer_menu {
  font-size:10px;
  float:left;	
  padding:15px 30px 0 0px;
}

.copyright {
  font-size:8px;
  float:right;	
  padding:15px 10px 0 10px;
}

.pagetop {
  float:right;	
  margin:0 0 0 10px;
  padding:15px 0px 0 15px;
  border-left:0px solid #CCC;
}

#contents {
	width: 100%;
	min-width: 1100px;
	margin-top: 50px;
	text-align:left;
}

#contents #contents-detail {
}

#contents #contents-wrap {
	margin: 0 auto;
	width: 1100px;
} 

#contents #contents-wrap #contents-area {
	width: 700px;
	float: right;	
} 

#contents #contents-wrap #contents-area .news-section {
	border-top: 1px solid #CCC;
	padding: 10px 0 50px 0;
}

#contents #contents-wrap #contents-area .news-section h2 {
	font-weight:normal;
	line-height: 1.4;
}

#contents #contents-wrap #contents-area .news-section .entry-note {
	font-size: 11px;
	line-height: 1.4;
	padding: 0 0 42px 0;
}

#contents #contents-wrap #contents-area .news-section .entry-note li.entry-date {
	padding:0;
	margin:0;
}

#contents #contents-wrap #contents-area .news-section .news-image {
	padding-bottom: 20px;
}
#contents #contents-wrap #contents-area .news-section .news-body {
	font-size: 12px;
	line-height:24px;
	padding:0;
	margin:0;
}
#contents #contents-wrap #contents-area .news-section .news-body p {
	padding-bottom: 20px;
}

#contents #contents-wrap #contents-area .shop-box-wrap {
	border-top: 1px solid #CCC;
	padding: 45px 0 115px 0;
}


#contents #contents-wrap #contents-nav {
	width: 240px;
	float: left;	
}
#contents #contents-wrap #contents-nav h2 {
	font-size: 11px;
	border-top: 1px solid #CCC;
	padding: 10px 0 15px 0;
	font-weight:normal;
}
#contents #contents-wrap #contents-nav h3 {
	font-size: 9px;
	border-top: 1px solid #CCC;
	padding: 10px 0 40px 0;
	font-style:italic;
	font-weight:normal;
}

#contents #contents-wrap #contents-nav input {
    border: 1px solid #ccc;
    font-size: 11px;
    margin-bottom: 36px;
    padding: 12px;
    width: 216px;
}
#contents #contents-wrap #contents-nav ul {
	padding: 0 0 40px 0;
} 
#contents #contents-wrap #contents-nav ul li {
	font-size: 11px;
	line-height:20px;
	padding-left:0px;
	margin-left:0px;
}

#contents #contents-wrap.error {
	margin: 0 auto;
	width: 100%;
} 

#contents #contents-wrap .error-box-wrap {
	margin: 0 auto;
	width: 1080px;
	min-height:500px;
	padding-top: 43px;
} 

#contents #contents-wrap .error-box .error_title {
	font-size:20px;
	line-height:30px;
	text-align:center;
	padding:100px 0 20px 0;
} 

#contents #contents-wrap .error-box .error_text {
	font-size:13px;
	line-height:25px;
	text-align:center;
} 

#contents .pagination {
	clear:both;
	margin: 0 auto;
	width: 1100px;
} 


#news_view {
  text-align: center;
  width:1100px;
  margin:0 auto;
  padding:50px 0px 100px 0;
}

#news_category {
  text-align: center;
  width:1100px;
  margin:0 auto;
  padding:10px 0px 40px 0;
}

#news_category .news_category {
  font-size:13px;
  text-align: center;
  display:inline;
  padding:3px 20px 3px 20px;
  border-left:1px solid #999;
}

#news_category .news_category_r {
  font-size:13px;
  text-align: center;
  display:inline;
  padding:3px 20px 3px 20px;
  border-left:1px solid #999;
  border-right:1px solid #999;
}

.news_thum {
  float:left;
  text-align: left;
  width:255px;
  margin:0 auto;
  padding:10px 10px 30px 10px;
}

.news_thum .news_date {
  font-size:10px;
  line-height:20px;
  padding:0px 0px 0px 0px;
}

.news_thum .news_title {
  font-size:11px;
  line-height:20px;
  width:240px;
  min-height:100px;
  padding:0px 0px 0px 0px;
}


a.news_view_img {
  display: block;
  width:255px;
  height:173px;
  background-position: center center;
  background-size: cover;
}

#news_detail {
  text-align: center;
  width:800px;
  margin:0 auto;
  padding:50px 0px 50px 0;
}

.news_detail_img {
  width:600px;
  text-align:center;
  margin:0 auto;
}

.news_detail_img_vertical {
  width:600px;
  text-align:center;
  margin:0 auto;
}
.news_detail_img_vertical img {
  width:600px;
  height:auto;
}
.news_detail_img_side {
  width:800px;
  text-align:center;
  margin:0 auto;
}
.news_detail_img_side img {
  width:800px;
  height:auto;
}

.news_detail_text {
  width:800px;
  text-align:left;
  margin:0 auto;
}


#news_detail .news_title {
  font-size:20px;
  line-height:34px;
  text-align: center;
  width:800px;
  margin:0 auto;
  padding:10px 0px 30px 0;
}

#news_detail .news_date {
  font-size:12px;
  text-align: center;
  width:800px;
  margin:0 auto;
  padding:40px 0px 20px 0;
}

#news_detail .news_text {
  font-size:12px;
  line-height:26px;
  text-align: left;
  width:800px;
  margin:0 auto;
  padding:10px 0px 20px 0;
}

/*#news_detail div.news_body p {
  font-size:12px;
  line-height:26px;
  text-align: left;
  width:800px;
  margin:0 auto;
  padding:10px 0px 20px 0;
}*/

.page_navi		{ width:32%; clear:both; display:block; margin:70px auto 60px auto; padding:0; font-size: 11px; line-height:1.8em; text-align:center;}

.page_navi p		{ padding:20px 0; }

.page_navi_index		{ width:100%; clear:both; float:left; display:block; border-top:1px solid #666; margin:0px auto 0px auto; padding:10px 0; font-size: 11px; line-height:1.8em; text-align:center;}

.page_navi_left		{ width:49.5%; clear:both; float:left; display:block; border-top:1px solid #666; border-bottom:1px solid #666; border-right:1px solid #666; margin:0px auto 0px auto; padding:10px 0; font-size: 11px; line-height:1.8em; text-align:center;}

.page_navi_right		{ width:49.5%; float:left; display:block; border-top:1px solid #666; border-bottom:1px solid #666;  margin:0px auto 60px auto; padding:10px 0; font-size: 11px; line-height:1.8em; text-align:center;}




.wp-pagenavi .pages,
.wp-pagenavi .current,
.wp-pagenavi .page {
	display:none;
}

.wp-pagenavi .previouspostslink
{ width:49.5%; clear:both; float:left; display:block; border-top:1px solid #666; border-bottom:1px solid #666; border-right:1px solid #666; margin:0px auto 0px auto; padding:10px 0; font-size: 11px; line-height:1.8em; text-align:center;}
.wp-pagenavi .nextpostslink
{ width:49.5%; float:right; display:block; border-top:1px solid #666; border-bottom:1px solid #666;  margin:0px auto 60px auto; padding:10px 0; font-size: 11px; line-height:1.8em; text-align:center;}


/* Clear fix
=========================================*/
.clearfix:after,
.section:after,
.image-section:after,
dl:after,
#header #gNav:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

.clearfix,
.section,
.image-section,
dl,
#header #gNav {
	min-height: 1px;
}

/* for IE7 */
*:first-child+html .clearfix,
*:first-child+html .section,
*:first-child+html .image-section,
*:first-child+html dl,
*:first-child+html #header #gNav {
	zoom: 1;
}

.pure-toggle-label,
.pure-toggle-icon {
	display:none !important;
}

.br-pc { display:block; }
.br-sp { display:none; }


/* Media Queries */
@media only screen and (max-width: 1050px) {
#reservation_pc {
  display:none;
}

#reservation_sp {
  display:block;
  position:relative;
  width:190px;
  padding:12px 0;
  border-top:1px solid #999;
  border-bottom:1px solid #999;
  text-align:left;
}


}




/* Media Queries */
@media only screen and (max-width: 768px) {


.content {
  text-align: center;
  width:100%;
  height:100%;
  margin:0 auto;
  padding:20px 20px 0 20px;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.header {
  text-align: center;
  width:100%;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
  margin:0 auto 20px auto;
  padding:0 0 0 0;
  border-bottom:0px solid #CCC;
  overflow:auto;
}


#reservation_pc {
  display:none;
}


#reservation_sp {
  display:block;
  position:relative;
  width:150px;
  margin:40px 0 0 0;
  padding:12px 0;
  border-top:1px solid #999;
  border-bottom:1px solid #999;
  text-align:left;
}

.reservation01 {
  font-size:8px;
  line-height:14px;
  padding:0 0 0 0px;
  margin:0;
}

.reservation02 {
  font-size:12px;
  line-height:14px;
  padding:3px 0 0 0px;
  margin:0;
}

.reservation03 {
  font-size:7px;
  line-height:14px;
  padding:5px 0 0 0px;
  margin:0;
}

.location {
  margin:0;
  padding:30px 0 20px 0;
}

.location_img {
  width:140px;
  margin:5px auto;
  padding:0px 0 0px 0;
}

.about {
  margin:0;
  padding:30px 0 20px 0;
}

.about_img {
  width:90px;
  margin:5px auto;
  padding:0px 0 0px 0;
}

.news {
  margin:0;
  padding:30px 0 20px 0;
}

.news_img {
  width:150px;
  margin:5px auto;
  padding:0px 0 0px 0;
}

h1.logo {
  margin:5px 0 15px 5px;
  padding:0 0 0 0;
}

.header_logo {
  width:150px;
  float:left;	
  margin:5px 0 0 0px;
  padding:0 0 0 0;
}

.grv {
  display:none;
}

/* Basic */
body { 
  width:100%;
  font-size: 13px;
  line-height:26px;
  font-family:'abchanelcouture',"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
  font-weight:300;
  color: #FFF;
-webkit-text-size-adjust: 100%;
}

#slider {
  display:block;
}

.home_logo {
  text-align: center;
  margin:80px auto 30px auto;
  width:100%; 
}

.home_logo2 {
  text-align: center;
  margin:80px auto 10px auto;
  width:100%; 
}

.another8_logo {
  width:220px;	
}


.footer {
  text-align: center;
  width:100%;
  min-width:200px;
  margin:30px 0 0px 0;
  padding:0 0 0 0;
  border-top:0px solid #CCC;
  height:60px;
  clear:both;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.footer_menu {
  display:none;
}

.copyright {
  font-size:6px;
  float:left;	
  padding:15px 10px 0 5px;
}

.pagetop {
  float:right;	
  margin:0 0 0 10px;
  padding:15px 15px 0 15px;
  border-left:0px solid #CCC;
}

.pure-toggle-label {
  border: none !important;
}

.pure-drawer {
  background-color: #000 !important;
}


.pure-drawer {
  padding:10px 0 0 0;
}

.pure-drawer ul {
  padding:0 30px 0 30px;
  margin:0 0 0 0;
}

.pure-drawer ul li {
  font-size:11px;
  text-align:left;
  border-bottom:1px solid #999;
  padding:4px 0;
}

.pure-drawer ul li.small {
  font-size:9px;
  line-height:25px;
  text-align:left;
  border-bottom:0px solid #999;
  padding:0px 0 0 0;
}

.pure-drawer ul li.small_top {
  font-size:9px;
  line-height:25px;
  text-align:left;
  border-bottom:0px solid #CCC;
  padding:20px 0 0 0;
  margin:40px 0 0 0;
}

.pure-drawer ul li.sns {
  font-size:8px;
  padding:30px 0 0 0;
}

.pure-toggle-label,
.pure-toggle-icon {
	display:block !important;
}

.sp-arrow {
	display: none !important;
}


/* company sp */

.company {
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:20px auto 50px auto;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.company .title {
  text-align: left;
  font-size: 16px;
  padding:50px 0 30px 0;
  margin:0;
}

.company_detail {
  width:100%;
  margin:0 auto 100px auto;
  overflow:auto;
}

.company_detail .left {
  font-size:10px;
  line-height:20px;
  text-align: left;
  width:100%;
  margin:0;
  padding:10px 0 0 0;
  float:left;
  clear:both;
}

.company_detail .left span {
  font-size:9px;
}

.company_detail .right {
  font-size:12px;
  line-height:20px;
  text-align: left;
  width:100%;
  margin:0;
  padding:10px 0;
  float:left;
}

.company_detail .right span {
  font-size:11px;
}

/* recruit sp */

.recruit {
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:20px auto 50px auto;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.recruit .img {
  width:100%;
  padding:20px 0 20px 0;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.recruit_img {
  width:100%;
  padding:0;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}


.recruit .lead {
  width:100%;
  font-size:12px;
  line-height:20px;
  text-align: left;
  padding:20px 0 20px 0;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.recruit .lead span {
  font-size:11px;
}

.recruit .title {
  text-align: left;
  font-size: 16px;
  padding:50px 0 30px 0;
  margin:0;
}

.recruit_detail {
  width:100%;
  margin:0 auto 100px auto;
  overflow:auto;
  min-height:600px;
  display:block;
}

.recruit_detail .left {
  font-size:10px;
  line-height:20px;
  text-align: left;
  width:100%;
  margin:0;
  padding:10px 0 0 0;
  float:left;
  clear:both;
}

.recruit_detail .left span {
  font-size:9px;
}

.recruit_detail .right {
  font-size:12px;
  line-height:20px;
  text-align: left;
  width:100%;
  margin:0;
  padding:10px 0;
  float:left;
}

.recruit_detail .right span {
  font-size:11px;
}

/* privacy sp */

.privacy {
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:20px auto 50px auto;
}

.privacy .title {
  text-align: left;
  font-size: 16px;
  padding:50px 0 30px 0;
  margin:0;
}

.privacy_detail {
  width:100%;
  margin:0 auto 100px auto;
  overflow:auto;
  min-height:600px;
}

.privacy ul {
  font-size:11px;
  text-align: left;
  padding:0px 0 10px 20px;
  margin:0;
  list-style-type:disc !important;
}

.privacy li {
  font-size:11px;
  text-align: left;
  padding:0px 0 0px 0;
  margin:0;
}

.privacy .privacy_item {
  font-size:13px;
  text-align: left;
  padding:20px 0 10px 0;
  margin:0;
}

.privacy .privacy_txt {
  font-size:11px;
  text-align: left;
  padding:10px 0 10px 0;
  margin:0;
}

.privacy .privacy_txt span {
  font-size:11px;
}

/* location sp */

.location {
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:20px 0px 20px 0;
  overflow:auto;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

#map { 
  width:100%;
  height: 400px; 
  margin:0;
}

.google_cap {
  font-size:8px;
  float:right;
  padding:10px 0 0 0;
}

.location_logo {
  width:100%;
  float:right;
  text-align:left;
  margin:0 auto;
  padding:30px 0px 0px 0;
  overflow:auto;
}

.location_before9 {
  width:130px;
  padding:0;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.information {
  color:#FFF;
  width:100%;
  float:right;
  text-align:left;
  margin:0 auto;
  padding:10px 0px 50px 0;
  clear:both;
  line-height:20px;
}

.info_logo {
  padding:0px 0 10px 0;
  margin:0;
}

.info_logo_img {
  width:200px;
}

.open {
  font-size: 10px;
  padding:25px 0 0 0;
  margin:0;
}

.address_ja {
  font-size: 11px;
  padding:25px 0 0 0;
  margin:0;
}

.address_ja span {
  font-weight:bolder;
  padding:0;
  margin:0;
}

.address_en {
  font-size: 9px;
  padding:3px 0 0 0;
  margin:0;
  line-height:16px;
}

.way_ja {
  font-size: 10px;
  padding:20px 0 0 0;
  margin:0;
  line-height:16px;
}

.way_ja span {
  font-weight:bolder;
}

.way_en {
  font-size: 9px;
  padding:3px 0 0 0;
  margin:0;
}

.contact {
  font-size: 10px;
  padding:10px 0 0 0;
  margin:0;
}

/* philosophy sp */

.philosophy {
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:20px 0px 20px 0;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
   clear:both;
}

.about_images {
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:50px 0px 100px 0;
}

.about_large {
  width:100%;
  padding:0 0 10px 0;
}

.about_small_left {
  width:49%;
  padding:0 2% 10px 0;
  float:left;
}

.about_small_right {
  width:49%;
  padding:0 0 10px 0;
  float:left;
}

.about_large_img {
  width:100%;
}

.about_small_img {
  width:100%;
}
.caption {
  font-size:7px;
  float:right;
  padding:0 0 0 0;
   clear:both;
}

.philosophy .jp {
  font-size:11px;
  line-height:22px;
  text-align:left;
  width:100%;
  padding:0 0 0 0;
-webkit-text-size-adjust: 100%;
}

.philosophy .jp01 {
  padding:0 0 30px 0;
}

.philosophy .jp02 {
  padding:0 0 0 0;
}

.philosophy .en {
  font-size:9px;
  line-height:20px;
  text-align:left;
  width:100%;
  padding:30px 0 0 0;
-webkit-text-size-adjust: 100%;
}

.philosophy .en01 {
  padding:0 0 30px 0;
}

.philosophy .en02 {
  padding:0 0 0 0;
}


#contents {
  width: 100%;
  min-width: 200px;
  margin-top: 20px;
  text-align:left;
  padding:0;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

#contents #contents-detail {
  width: 100%;
  padding:0 0 0 0;
  margin:0 0 0 0;
 -moz-box-sizing: border-box;
   box-sizing: border-box;
}

#contents #contents-wrap {
  width: 100%;
  padding:0 0 0 0;
  margin:0 0 0 0;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
} 

#contents #contents-wrap #contents-area {
  width: 100%;
  padding:0 0 0 0;
  margin:0 0 0 0;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
} 

#contents #contents-wrap #contents-area .news-section {
    width: 100%;
	border-top: 1px solid #CCC;
	padding: 10px 0 50px 0;
}

#contents #contents-wrap #contents-area .news-section h2 {
	font-weight:normal;
	font-size:14px;
	line-height: 1.4;
}

#contents #contents-wrap #contents-area .news-section .entry-note {
	font-size: 11px;
	line-height: 1.4;
	padding: 0 0 42px 0;
}

#contents #contents-wrap #contents-area .news-section .entry-note li.entry-date {
	padding:0;
	margin:0;
}

#contents #contents-wrap #contents-area .news-section .news-image {
	padding-bottom: 20px;
}

#contents #contents-wrap #contents-area .news-section .news_img {
  width: 100%;
}

#contents #contents-wrap #contents-area .news-section .size-full {
  width: 100%;
}

#contents #contents-wrap #contents-area .news-section .news-body {
	font-size: 11px;
	line-height:24px;
	padding:0;
	margin:0;
}
#contents #contents-wrap #contents-area .news-section .news-body p {
	padding-bottom: 20px;
}

#contents #contents-wrap #contents-area .shop-box-wrap {
	border-top: 1px solid #CCC;
	padding: 45px 0 115px 0;
}


#contents #contents-wrap #contents-nav {
  width: 100%;
}
#contents #contents-wrap #contents-nav h2 {
	font-size: 11px;
	border-top: 1px solid #CCC;
	padding: 10px 0 15px 0;
	font-weight:normal;
}
#contents #contents-wrap #contents-nav h3 {
	font-size: 9px;
	border-top: 1px solid #CCC;
	padding: 10px 0 40px 0;
	font-style:italic;
	font-weight:normal;
}

#contents #contents-wrap #contents-nav input {
    border: 1px solid #ccc;
    font-size: 11px;
    margin-bottom: 36px;
    padding: 12px;
    width: 100%;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}


#contents #contents-wrap #contents-nav ul {
	padding: 0 0 40px 0;
} 
#contents #contents-wrap #contents-nav ul li {
	font-size: 11px;
	line-height:20px;
	padding-left:0px;
	margin-left:0px;
}

#contents #contents-wrap.error {
	margin: 0 auto;
	width: 300px;
} 

#contents #contents-wrap .error-box-wrap {
	margin: 0 auto;
	padding-top: 43px;
} 

#contents #contents-wrap .error-box .error_title {
	font-size:20px;
	line-height:30px;
	text-align:center;
	padding:100px 0 20px 0;
} 

#contents #contents-wrap .error-box .error_text {
	font-size:13px;
	line-height:25px;
	text-align:center;
} 

#contents .pagination {
	clear:both;
	margin: 0 auto;
    width: 100%;
} 

.br-pc { display:none; }
.br-sp { display:block; }


#news_view {
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:50px 0px 100px 0;
}

#news_category {
  text-align: center;
  width:80%;
  margin:0 auto;
  padding:10px 0px 20px 0;
}

#news_category .news_category {
  font-size:11px;
  text-align: center;
  display:inline;
  padding:1px 12px 1px 12px;
  border-left:1px solid #999;
  clear:both;
}

#news_category .news_category_r {
  font-size:11px;
  text-align: center;
  display:inline;
  padding:1px 12px 1px 12px;
  border-left:1px solid #999;
  border-right:1px solid #999;
  clear:both;
}

.news_thum {
  float:left;
  text-align: left;
  width:46%;
  margin:0 auto;
  padding:10px 2% 30px 2%;
}

.news_thum .news_date {
  font-size:9px;
  line-height:20px;
  padding:0px 0px 5px 0px;
  margin:0px;
}

.news_thum .news_title {
  font-size:9px;
  line-height:16px;
  width:90%;
  padding:0px 0px 0px 0px;
  margin:0px;
}


/*.news_view_img {
  width:100%;
}*/

a.news_view_img {
  display: block;
  width:100%;
  height:100px;
  background-position: center center;
  background-size: cover;
}

#news_detail {
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:50px 0px 50px 0;
}

.news_detail_img {
  width:100%;
  text-align:center;
  margin:0 auto;
}

.news_detail_text {
  width:100%;
  text-align:left;
  margin:0 auto;
}


#news_detail .news_title {
  font-size:15px;
  line-height:28px;
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:10px 0px 30px 0;
}

#news_detail .news_date {
  font-size:10px;
  text-align: center;
  width:100%;
  margin:0 auto;
  padding:40px 0px 20px 0;
}

#news_detail .news_text {
  font-size:10px;
  line-height:22px;
  text-align: left;
  width:100%;
  margin:0 auto;
  padding:10px 0px 20px 0;
}


.news_detail_img_vertical {
  width:100% !important;
}
.news_detail_img_vertical img {
  width:100% !important;
  height:auto !important;
}
.news_detail_img_side {
  width:100% !important;
}
.news_detail_img_side img {
  width:100% !important;
  height:auto !important;
}

.page_navi		{ width:100%; clear:both; display:block; margin:70px auto 60px auto; padding:0; font-size: 10px; line-height:1.8em; text-align:center;}

.page_navi p		{ padding:20px 0;}

.page_navi_index		{ width:100%; clear:both; float:left; display:block; border-top:1px solid #666; margin:0px auto 0px auto; padding:10px 0; font-size: 10px; line-height:1.8em; text-align:center;}

.page_navi_left		{ width:49.5%; clear:both; float:left; display:block; border-top:1px solid #666; border-bottom:1px solid #666; border-right:1px solid #666; margin:0px auto 0px auto; padding:10px 0; font-size: 10px; line-height:1.8em; text-align:center; }

.page_navi_right		{ width:49.5%; float:left; display:block; border-top:1px solid #666; border-bottom:1px solid #666;  margin:0px auto 60px auto; padding:10px 0; font-size: 10px; line-height:1.8em; text-align:center; }


}